### Signal

# WebKit2 WebView::web-process-crashed

deprecated: 2.20

#### Declaration

    gboolean
    web_process_crashed (
      WebKitWebView* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the web process crashes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 2.20
Use WebKitWebView::web-process-terminated instead.

#### Return value

Type: `gboolean`

`TRUE` to stop other handlers from being invoked for the event. `FALSE` to propagate the event further.